Bug 801572 - [abrt] xfdesktop-4.8.3-1.fc16: Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
[abrt] xfdesktop-4.8.3-1.fc16: Process /usr/bin/xfdesktop was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:830c297b0c59506b41a217dc014...
:
: 726299 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 16:38 EST by Fernando Dynnes
Modified: 2013-02-13 20:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:39:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.12 KB, text/plain)
2012-03-08 16:38 EST, Fernando Dynnes
no flags Details
File: build_ids (4.56 KB, text/plain)
2012-03-08 16:38 EST, Fernando Dynnes
no flags Details
File: maps (52.56 KB, text/plain)
2012-03-08 16:38 EST, Fernando Dynnes
no flags Details
File: backtrace (11.83 KB, text/plain)
2012-03-08 16:38 EST, Fernando Dynnes
no flags Details

  None (edit)
Description Fernando Dynnes 2012-03-08 16:38:38 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        xfdesktop
executable:     /usr/bin/xfdesktop
kernel:         3.2.9-1.fc16.x86_64
pid:            2827
pwd:            /home/fernando
reason:         Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
time:           Qui 08 Mar 2012 17:02:23 BRT
uid:            1000
username:       fernando

backtrace:      Text file, 12114 bytes
build_ids:      Text file, 4674 bytes
dso_list:       Text file, 12411 bytes
maps:           Text file, 53825 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:SSH_AGENT_PID=2781
:HOSTNAME=lapthetop.dnstecnologia.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/fernando/.gnupg/S.gpg-agent:2807:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f395913f74e6e964fb11f62400000010-1331236764.600959-620911056
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-eBhf9K
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=fernando
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-rHxsIyUF2647/agent.2647
:USERNAME=fernando
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/fernando
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fernando/.local/bin:/home/fernando/bin
:QT_IM_MODULE=xim
:PWD=/home/fernando
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pt_BR.UTF-8
:GNOME_KEYRING_PID=2640
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/fernando
:LOGNAME=fernando
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jRX6qvtnyW,guid=4416bb81ff78deba5d14391f0000140a
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/fernando
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-fernando-75U8hc/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2816,unix/unix:/tmp/.ICE-unix/2816

var_log_messages:
:Mar  8 16:07:53 lapthetop yum[3907]: Installed: xfdesktop-4.8.3-1.fc16.x86_64
:Mar  8 17:02:23 lapthetop kernel: [ 5306.113268] xfdesktop[2827]: segfault at 7f5870966f50 ip 00007f5870966f50 sp 00007fff30735cb8 error 14 in SYSV00000000 (deleted)[7f5870e34000+60000]
:Mar  8 17:02:23 lapthetop abrt[3451]: Saved core dump of pid 2827 (/usr/bin/xfdesktop) to /var/spool/abrt/ccpp-2012-03-08-17:02:23-2827 (14831616 bytes)
Comment 1 Fernando Dynnes 2012-03-08 16:38:41 EST
Created attachment 568746 [details]
File: dso_list
Comment 2 Fernando Dynnes 2012-03-08 16:38:43 EST
Created attachment 568747 [details]
File: build_ids
Comment 3 Fernando Dynnes 2012-03-08 16:38:46 EST
Created attachment 568748 [details]
File: maps
Comment 4 Fernando Dynnes 2012-03-08 16:38:48 EST
Created attachment 568749 [details]
File: backtrace
Comment 5 Kevin Fenzi 2012-03-08 20:41:47 EST
What were you doing when this happened? 
Can you duplicate it?

Sadly, the backtrace here seems to be missing a lot of info. ;(
Comment 6 abrt-bot 2012-03-30 10:11:10 EDT
*** Bug 726299 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 18:15:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 20:39:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.